## ruby-ya2yaml 0.31

=== debian/changelog ===
ruby-ya2yaml (0.31-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Drop fields with obsolete URLs.
  * Fill in Homepage field.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 08:31:10 +0000

ruby-ya2yaml (0.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:07 +0100

ruby-ya2yaml (0.31-1) unstable; urgency=medium

  * Initial release (Closes: #843986)

 -- Micah Anderson <micah@debian.org>  Thu, 10 Nov 2016 23:15:35 -0500
