=== debian/control ===
Source: ruby-ya2yaml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ya2yaml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ya2yaml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Homepage: http://rubyforge.org/projects/ya2yaml/

Package: ruby-ya2yaml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: UTF8 safe YAML dumper
 Ya2YAML is "yet another to_yaml". It emits YAML document with complete
 UTF8 support (string/binary detection, "\u" escape sequences and Unicode
 specific line breaks).
