=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ya2yaml .*/ya2yaml-(.*).tar.gz
